Page MenuHomePhabricator

[Epic] New editor support strategies research
Closed, ResolvedPublic

Description

See https://meta.wikimedia.org/wiki/Research:New_editor_support_strategies

Interviews with Teahouse hosts, AFC reviewers, Huggle users, New Page Patrollers, and others who perform review/mentorship activities with new editors. Goal is to understand how to support these editors in their work, and define design requirements for https://www.mediawiki.org/wiki/Edit_Review_Improvements

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 16 2016, 5:54 PM
Capt_Swing triaged this task as Normal priority.Jul 12 2016, 9:06 PM
Capt_Swing updated the task description. (Show Details)

@Capt_Swing, in researching Moodbar, I discovered the New editor feedback/Response team. This group is defunct but their purpose was very near to what we're looking at, and there is a long list of usernames on this page. What do you think about adding some of these folks to our interviews?

https://en.wikipedia.org/wiki/Wikipedia:New_editor_feedback/Response_team`monospaced text`

@jmatazzoni yes, these people would be relevant to talk to. I can filter the list for still-active editors, and reach out.

@jmatazzoni I dug into the Moodbar logs, and it appears that two of our own, @I_JethroBT and @Ocaasi, were among the most active Moodbar responders. In the interest of efficiency, want me to see if I can set up a meeting with them?

@jmatazzoni I collected and shared all private research artifacts into the Edit Review Improvements folder on Google Drive, with pointers to the public artifacts in a spreadsheet. Since we aren't going to be doing any more generative research around ERI this quarter, I'm going to mark this as done.

Capt_Swing closed this task as Resolved.Sep 12 2016, 8:36 PM
Capt_Swing closed this task as Resolved.Nov 10 2016, 11:43 PM